develooper Front page | perl.perl5.porters | Postings from March 2011

MakeMaker 6.57_09 (RC2) (no runtime code change)

From:
Michael G Schwern
Date:
March 27, 2011 17:18
Subject:
MakeMaker 6.57_09 (RC2) (no runtime code change)
Message ID:
4D8FD3D7.4050209@pobox.com
https://github.com/Perl-Toolchain-Gang/ExtUtils-MakeMaker/tree/v6.57_09

6.57_09 fixes a bunch of little issues having to do with the bundled modules
including making this an authorized release and an issue on machines missing
Version::Requirements.
http://www.cpantesters.org/cpan/report/4ac71d14-5878-11e0-8c36-3c34095336ca

There is no runtime code change in this release.  If you're doing a long smoke
run you can continue to use 6.57_08.


6.57_09  Mon, 28 Mar 2011 11:13:39 +1100
    Misc
    * Make CPAN ignore bundled modules
    * Accidentally rolled Version::Requirements into the version bundle
    * Deleted now unused ExtUtils::MakeMaker::YAML


6.57_08  Sun, 27 Mar 2011 21:52:47 +1100
    VMS
    * Removed dependency on cc_runtime.h for VMS as well.

    Misc
    * Changed how modules are bundled to avoid replacing XS version of
      Scalar::Util with a pure Perl version [github #4]


-- 
Ahh email, my old friend.  Do you know that revenge is a dish that is best
served cold?  And it is very cold on the Internet!




nntp.perl.org: Perl Programming lists via nntp and http.
Comments to Ask Bjørn Hansen at ask@perl.org | Group listing | About